
body         { font-family: Arial; font-size: 12pt }
h1           { font-family: Arial; font-size: 36pt; text-decoration: underline; font-weight: 
               bold }
h1           { text-align: center; margin-top: 0; margin-bottom: 3 }
h3           { font-family: Arial; font-size: 14pt; font-weight: bold; text-align: left; 
               margin-top: 3; margin-bottom: 3 }
